@charset "utf-8";
/* CSS Document */

/*--mainContents--*/
#mainContents{
	width:520px;
}

table{
	width:520px;
	margin-top:10px;
}

th{
	width:129px;
	padding-left:20px;
	background-color:#c9b9aa;
	border-left:1px solid #591F00;
	border-top:1px solid #591F00;
	border-bottom:1px solid #591F00;
	font-weight:bold;
}

th,td{
	height:45px;
	text-align:left;
	color:#591F00;
}

td{
	width:359px;
	padding-left:20px;
	border-right:1px solid #591F00;
	border-top:1px solid #591F00;
	border-bottom:1px solid #591F00;
	line-height:1.3;
}

.letterSize02{
	font-size:88%;
}

/*--mainContents end--*/


/*--subContents--*/
#subContents{
	margin:20px auto 0px;
	width:500px;
}

#subContents p{
	float:left;
	border:1px solid #5a1f00;
}

.rangeImg{
	margin-left:10px;
}

/*--subContents end--*/

/*--END(最終更新日2010/9/27)--*/